10008=Sylne awtentifikowanje podp\u011Brane njeje.
errCode=Zmylkowy kode
10003=Pro\u0161u spytaj\u0107e pozd\u017Ai\u0161o abo skontakuj\u0107e swojeho systemoweho administratora.
9999=Njeznaty zmylk
10032=P\u0159epruwuj\u0107e, ha\u010D je zak\u0142adny DN korektny, a spytaj\u0107e potom znowa, hewak skontaktuj\u0107e swojeho systemoweho administratora. Zo by\u0161\u0107e p\u0159epruwowa\u0142, ha\u010D je zak\u0142adny DN korektny, wubjer\u0107e nastajenja z poskitka 'Wobd\u017A\u011B\u0142a\u0107', a potom w kategoriji Mail & skupiny pow\u011Bs\u0107ow podkategoriju Adresowanje. Klik\u0144\u0107e na Zapisy wobd\u017A\u011B\u0142a\u0107 a wubjer\u0107e wu\u017Eiwany LDAP-serwer. Klik\u0144\u0107e na Wobd\u017A\u011B\u0142a\u0107, zo by so zak\u0142adny DN pokaza\u0142.
10091=P\u0159epruwuj\u0107e, ha\u010D stej mjeno hosta a \u010Dis\u0142o porta korektnej, hewak skontaktuj\u0107e swojeho systemoweho administratora. Zo by\u0161\u0107e p\u0159epruwowa\u0142, ha\u010D stej mjeno hosta a \u010Dis\u0142o porta korektnej, wubjer\u0107e nastajenja z poskitka 'Wobd\u017A\u011B\u0142a\u0107', a potom w kategoriji P\u00F3st & diskusijne skupiny podkategoriju Adresowanje. Klik\u0144\u0107e na Zapisy wobd\u017A\u011B\u0142a\u0107 a wubjer\u0107e wu\u017Eiwany LDAP-serwer. Klik\u0144\u0107e na Wobd\u017A\u011B\u0142a\u0107, zo by so mjeno hosta pokaza\u0142o a potom na Roz\u0161\u011Brjeny, zo by so \u010Dis\u0142o porta pokaza\u0142o.
10090=Pro\u0161u za\u010Di\u0144\u0107e n\u011Bkotre druhe wokna a/abo programy a spytaj\u0107e znowa.
19999=Pro\u0161u skontaktuj\u0107e swojeho systemoweho administratora.
alertFormat=%1$S %2$S: %3$S\n\n %4$S
5000=Host njenamakany
10087=P\u0159epruwuj\u0107e, ha\u010D je pytanski filter korektny, a spytaj\u0107e potom znowa, hewak skontaktuj\u0107e swojeho systemoweho administratora. Zo by\u0161\u0107e p\u0159epruwowa\u0142, ha\u010D je pytanski filter korektny, wubjer\u0107e nastajenja z poskitka 'Wobd\u017A\u011B\u0142a\u0107', a potom w kategoriji P\u00F3st & diskusijne skupiny podkategoriju Adresowanje. Klik\u0144\u0107e na Zapisy wobd\u017A\u011B\u0142a\u0107 a wubjer\u0107e wu\u017Eiwany LDAP-serwer. Klik\u0144\u0107e na Wobd\u017A\u011B\u0142a\u0107 a potom na Roz\u0161\u011Brjeny, zo by so pytanski filter pokaza\u0142.
10085=Pro\u0161u spytaj\u0107e pozd\u017Ai\u0161o znowa.
4=Pytanski problem LDAP-serwera
3=Komunikaciski problem LDAP-serwera
10021=P\u0159epruwuj\u0107e, ha\u010D je pytanski filter korektny, a spytaj\u0107e potom znowa, hewak skontaktuj\u0107e swojeho systemoweho administratora. Zo by\u0161\u0107e p\u0159epruwowa\u0142, ha\u010D je pytanski filter korektny, wubjer\u0107e nastajenja z poskitka 'Wobd\u017A\u011B\u0142a\u0107', a potom w kategoriji P\u00F3st & diskusijne skupiny podkategoriju Adresowanje. Klik\u0144\u0107e na Zapisy wobd\u017A\u011B\u0142a\u0107 a wubjer\u0107e wu\u017Eiwany LDAP-serwer. Klik\u0144\u0107e na Wobd\u017A\u011B\u0142a\u0107 a potom na Roz\u0161\u011Brjeny, zo by so pytanski filter pokaza\u0142.
2=Zwisk LDAP-serwera njeporad\u017Ai\u0142
10051=Pro\u0161u spytaj\u0107e pozd\u017Ai\u0161o znowa.
1=Zwisk LDAP-serwera njeporad\u017Ai\u0142
10081=P\u0159epruwuj\u0107e, ha\u010D stej mjeno hosta a \u010Dis\u0142o porta korektnej, hewak skontaktuj\u0107e swojeho systemoweho administratora. Zo by\u0161\u0107e p\u0159epruwowa\u0142, ha\u010D stej mjeno hosta a \u010Dis\u0142o porta korektnej, wubjer\u0107e nastajenja z poskitka 'Wobd\u017A\u011B\u0142a\u0107', a potom w kategoriji P\u00F3st & diskusijne skupiny podkategoriju Adresowanje. Klik\u0144\u0107e na Zapisy wobd\u017A\u011B\u0142a\u0107 a wubjer\u0107e wu\u017Eiwany LDAP-serwer. Klik\u0144\u0107e na Wobd\u017A\u011B\u0142a\u0107, zo by so mjeno hosta pokaza\u0142o a potom na Roz\u0161\u011Brjeny, zo by so \u010Dis\u0142o porta pokaza\u0142o.
0=Problem LDAP-inicializowanja
15000=P\u0159epruwuj\u0107e, ha\u010D je mjeno hosta korektne, a spytaj\u0107e potom znowa, hewak skontaktuj\u0107e swojeho systemoweho administratora. Zo by\u0161\u0107e p\u0159epruwowa\u0142, ha\u010D je zak\u0142adny DN korektny, wubjer\u0107e nastajenja z poskitka 'Wobd\u017A\u011B\u0142a\u0107', a potom w kategoriji P\u00F3st & diskusijne skupiny podkategoriju Adresowanje. Klik\u0144\u0107e na Zapisy wobd\u017A\u011B\u0142a\u0107 a wubjer\u0107e wu\u017Eiwany LDAP-serwer. Klik\u0144\u0107e na Wobd\u017A\u011B\u0142a\u0107, zo by so mjeno hosta pokaza\u0142o.
